---
lang: en
title: 'API docs: rest.builtinparsers'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.builtinparsers.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [builtinParsers](./rest.builtinparsers.md)

## builtinParsers namespace

**Signature:**

```typescript
export declare namespace builtinParsers 
```

## Variables

<table><thead><tr><th>

Variable


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[json](./rest.builtinparsers.json.md)


</td><td>


</td></tr>
<tr><td>

[mapping](./rest.builtinparsers.mapping.md)


</td><td>


</td></tr>
<tr><td>

[names](./rest.builtinparsers.names.md)


</td><td>


</td></tr>
<tr><td>

[raw](./rest.builtinparsers.raw.md)


</td><td>


</td></tr>
<tr><td>

[stream](./rest.builtinparsers.stream.md)


</td><td>


</td></tr>
<tr><td>

[text](./rest.builtinparsers.text.md)


</td><td>


</td></tr>
<tr><td>

[urlencoded](./rest.builtinparsers.urlencoded.md)


</td><td>


</td></tr>
</tbody></table>

